#ifndef _SEARCHNAME_H
#define _SEARCHNAME_H

#include <X11/Intrinsic.h>
#include <X11/StringDefs.h>
#include <X11/Shell.h>


void CreateNameSearchDialog(void);
void PopupSearchName(void);

extern Widget ns_shell;
extern Boolean ns_popped_up;

#endif
